/*
Theme Name: Dixionline Theme
Theme URI: https://dixionline.com
Author: Dixionline
Theme URI: https://dixionline.com
Template: hello-elementor
Version: 1.0
*/

/*
    Add your custom styles here
*/

.she-header-transparent-yes a{
	color:#fff!important;
}

.vbo-search-submit .btn{
	background: #377481;
}
.vbdivsearch .vb-search-inner{
	    justify-content: center;
}

ol.vbo-stepbar li.vbo-step-complete:before{
	background-color:#377481;
}